@charset "utf-8";
/* ------------------------------------------------------------
   
	filename : base.css
	
	update : 2018/01

------------------------------------------------------------ */

html {
    overflow-y:scroll;
    font-size:62.5%;
}

body {
	font-size:1.3rem;
	zoom:1;
	_display: inline;
	_zoom:1;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    font-family:Arial,sans-serif;
    line-height:1.6;
}


/* clearfix */
/*--------------------------------------*/
.clearfix:after {
    clear:both;
    display:block;
    visibility:hidden;
    content:" ";
    height:0;
    font-size:0;
}

/* IE6 */
* html .clearfix {
    zoom:1;
}

/* IE7 */
*:first-child+html .clearfix {
    zoom:1;
    }
/*--------------------------------------*/

/*
	a
==================================================*/
a:link{color:#023f98; text-decoration:none;}
a:visited{color:#023f98; text-decoration:none !important;}
a:hover{color:#023f98; text-decoration:underline !important;;}
a:active{color:#023f98; text-decoration:underline;}


/*
	img hover
==================================================*/
.imgLink { display:inline-block\9; /* IE8 */
			*display:inline-block;/* IE7 */
}
.imgLink:hover {opacity:0.8;
			filter:alpha(opacity=80);        /* ie lt 8 */
			-ms-filter:"alpha(opacity=80)";  /* ie 8 */
			-moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
			-khtml-opacity: 0.8;              /* Safari 1.x */}


/*
	div id
==================================================*/
#contents {
    overflow:hidden;
    position:inherit;
    width:950px;
    background:url('../image/contents_body_bg.png') repeat-y 710px 0;
    margin:0 auto;
    clear:both;
    z-index:0;
}
#mainContents {
    float:left;
    width:680px;
    margin-bottom:40px;
}
#rightSide {
    float:right;
    width:215px;
    margin-bottom:40px;
}




/*==================================================
Responsive for SP 2017/01
==================================================*/
@media only screen and (max-width: 767px) {

body {
    background:#fff;
}

/* contents */
#contents {
    width:96%;
    background:none;
}
#mainContents {
    float:none;
    width:100%;
}
#rightSide {
    float:none;
    width:100%;
}





}
/* - 767px end */

/* EOF */